## liblingua-identify-perl 0.50

=== debian/changelog ===
liblingua-identify-perl (0.50-1) unstable; urgency=low

  * Initial release. (Closes: #653410)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Tue, 27 Dec 2011 17:20:05 -0500
