=== debian/watch ===
version=3
http://search.cpan.org/dist/Lingua-Identify/ .*/Tenjin-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
