## liblingua-identify-perl 0.51

=== debian/changelog ===
liblingua-identify-perl (0.51-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling patch, applied upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:00:16 +0200
