=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 		     libtest-pod-perl,
 		     perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
-Standards-Version: 3.9.2
+Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Lingua-Identify/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-identify-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-identify-perl.git
