## liblingua-identify-perl 0.52

=== debian/changelog ===
liblingua-identify-perl (0.52-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Tue, 16 Apr 2013 22:53:40 +0100
