=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Lingua-Identify/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-identify-perl.git
+Homepage: https://metacpan.org/release/Lingua-Identify/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-identify-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-identify-perl.git
 
 Package: liblingua-identify-perl
