## liblingua-identify-perl 0.56

=== debian/changelog ===
liblingua-identify-perl (0.56-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.
  * Add typos.patch: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 May 2022 15:31:09 +0200

liblingua-identify-perl (0.56-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:10 +0100

liblingua-identify-perl (0.56-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 17 Sep 2013 15:06:18 +0100

liblingua-identify-perl (0.55-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control: update standards version.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 03 Aug 2013 19:12:39 +0100
