=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liblingua-identify-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-factory-util-perl,
 		     libtext-affixes-perl,
 		     libtext-ngram-perl,
@@ -11,10 +11,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: https://metacpan.org/release/Lingua-Identify/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-identify-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-identify-perl.git
+Standards-Version: 4.6.1
+Homepage: https://metacpan.org/release/Lingua-Identify
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-identify-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-identify-perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liblingua-identify-perl
 Architecture: all
