=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Identify .*/Lingua-Identify-v?@ANY_VERSION@@ARCHIVE_EXT@$
